import { View } from "@tarojs/components";

import "./index.less";
import Taro from "@tarojs/taro";

/** 文章详情 */
export default function () {
  const params = Taro.getCurrentInstance().router?.params;

  return (
    <View className="article-container">
      <View dangerouslySetInnerHTML={{ __html: params?.desc ?? "" }}></View>
    </View>
  );
}
